body{
	font-family: 'Roboto';
}

header{
	background-image: url('../images/header-background-licensed.jpg');
	background-size: cover;
	padding:150px 0;
}

header > div{
	background-color: #57275D;
	opacity: .66;
}
.container {padding-left: 100px; padding-right: 100px;}

h1{
	font-weight: 900;
	color:white;
	font-size: 40px;
	line-height: 53px;
	text-align: center;
}

a{
	text-transform: uppercase;
	color:#8E3880;
	font-weight: bold;
}

.modal a[data-toggle]{
	text-transform: none;
	color:white;
}

a:hover{
	color:#8E3880;
	text-transform: underline;
}

footer{
	background-color: #57275D;
	text-align: center;
	padding:50px 0;
	color:white;
}

footer a, footer p{
	color:white;
}

.card{
	border-radius: 0;
	background-color: #57275D;
	padding:.5rem;
	border:none;
}

.card-body{
	background-color: white;
}

.card-footer{
	background-color: white;
	border:none;
	text-align: center;
	padding-bottom: 1.5rem;
}

.btn.btn-primary, .wms-faculty-button, .btn.btn-default{
	background-color: #8E3880;
	font-weight: 900;
	font-size: 14px;
	border:none;
	color:white;
}

h2{
	font-weight: 900;
	font-size: 26px;
}

h3{
	font-weight: bold;
	font-size: 20px;
	line-height: 32px;
	color:#333333;
	margin:1.5rem 0;
}

.card h2{
	color:white;
	text-align: center;
	margin:1rem 0;
}

.card h4{
	color:white;
	text-align: center;
}

.card p{
	color:white;
	padding:0 2rem 2rem 2rem;
}

.card-body p{
	padding:0;
	color:#333233;
}

.card-body h2{
	color:#8E3880;
}

p, li{
	font-size: 17px;
	line-height: 23px;
}

a[disabled]{
	opacity: .5;
}

img{
	max-width: 100%;
}


.btn-like {
    background: none;
    color: #ccc;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
}

.btn-like:active, .btn-like:focus{
    box-shadow: none;
}

.btn-like.active {
    color: #57275D;
}

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}

footer a{
	text-transform: none;
	font-weight: normal;
}

@media screen and (max-width: 991px)
{
	.card-deck{
		display: block;
	}

	.card + .card{
		margin-top: 1rem;
	}
}

.wms-faculty{
	background-color: white;
	border:0rem solid #57275D !important;
	padding:1rem 1rem 0 1rem;
}